Dear Customers,
Employees and
Shareowners,

ITT has a history of realizing its
potential. That was certainly true
when the company was formed in
1920 as a small telecommunications
business that eventually grew into
one of the worlds largest companies.
Right from the start, we had our finger on the pulse of change. We were
thinking big, thinking ahead and taking decisive actions that helped us
grow and create increasing value for our shareowners.
That was evident again in 1995 when the company first split into three unique
companies, giving life to the ITT people know today as a premier multiindustry
company. Since then, we have continued to refine  and sometimes
redefine  ITT by developing our world-class management systems,
disciplined operating culture and robust leadership development programs.
These key building blocks allowed us to withstand the global economic crisis
with best-in-class results in 2009 and deliver record-setting earnings in 2010.
Our businesses are poised to deliver even greater value in todays
changing marketplace, and now, the time is right to embark on another
significant transformation that will benefit our customers, employees
and shareowners. By the end of 2011, we plan to transform ITT from a
single, multi-industry company into three uniquely attractive, standalone
public companies. This transformation is the next step in our evolution of
creating value for all of our stakeholders, and a continuation of an exciting
journey for each of our businesses.

2010 was another outstanding year for ITT.
After posting best-in-class year-over-year earnings growth
in 2009, we grew our adjusted earnings per share to a
record high of $4.41 in 2010. For the year, our free cash
flow exceeded $937 million, and our strong processes and
deep culture of operational excellence resulted in more
than $500 million in productivity efficiencies.
This led directly to a particular area of pride for ITT in
2010. With our eyes fixed on the future, our company
invested more than $1 billion toward strategic
acquisitions in critical growth markets.
In our Fluid Technology segment, we acquired Nova
Analytics and O.I. Corporation to form a new Analytical
Instrumentation business that helps our customers
analyze and control the quality and characteristics of
water, wastewater, food, beverages, pharmaceutical
and medical products. We also acquired Godwin Pumps
to focus on the growing market for drainage pump
rental, services and sales, establishing ITT as a market
leader in the growing $3 billion global dewatering
market. Our acquisition of Canberra Pumps provided a
springboard to grow our business in Brazils oil & gas
and mining markets.
We also made important investments for organic
growth in emerging markets, including the expansion
of our research and development facilities in India and
China. We invested in a comprehensive commercial
excellence program to build internal capability in
our global sales and marketing teams to serve our
customers better. At the same time, we were making
technology breakthroughs and winning some
important business:
 Energy-efficient solutions: ITT launched e-SV pumps
with an innovative hydraulic design and highly efficient
motor that makes them the most energy-efficient, vertical,
multi-stage pumps available today. We also partnered with
Singapores national water agency to develop energyefficient
water and wastewater treatment solutions.
 Large-scale projects spanning the globe: ITT signed
an agreement to improve wastewater treatment plants for
the largest city in Western China, and won multi-million
dollar industrial pumping contracts in key emerging
markets in South America, Asia and the Middle East.
 Clean water: ITT provided transfer pumps to move water
through one of the largest demineralization plants in
Western Europe. And we installed the largest dissolved
air flotation water clarification system in North America
as part of a system that supplies 400 million liters of clean
drinking water each day to Winnipeg, Canada.
In our Defense & Information Solutions segment,
we made several important strategic decisions, the
most notable of which was the realignment of our
portfolio into fewer divisions. This has enabled us to
respond better to our customers needs for broader,
information-based, networked solutions, and it also
reduced our cost base.
We sold the CAS systems engineering and technical
assistance services business, and made some key
technology acquisitions, including EchoStorm
Worldwide and Airport Operations Solutions.
We also invested for international growth in our
Defense business, with the opening of new sales offices
in India and Australia.
We successfully implemented these strategies, even
as we continued to garner important contract wins in
areas that will be a larger part of the defense landscape
going forward:
 I n-theater services: We are providing support
services for all U.S. Army facilities in Kuwait and
supporting the U.S. Army Corps of Engineers with
facilities operations, maintenance and training services
for the Afghanistan National Security Forces.
 High-technology solutions: ITT is developing a
system of systems that enables man-portable, vehiclemounted
and fixed site counter-improvised explosive
device jammers to network with one another.
 Expanding beyond the Department of Defense:
We are providing NASA with communications and
tracking services for a wide range of Earth-orbiting
spacecraft, including the International Space Station
and Hubble Space Telescope.
Our Motion & Flow Control segment took on
important restructuring work in 2008 and 2009.
Combined with market recoveries for a number of key
customer segments  including aerospace, marine,
rail, beverage and general industrial  this work
resulted in outstanding results in 2010.
We grew in emerging markets and delivered a number
of important technologies and customer wins in 2010:
 I nfrastructure improvements: ITT was selected
to provide shock absorbers, connectors, pumps and
seating actuation systems to Chinas two largest highspeed
train manufacturers.
 Cutting-edge technologies: We completed construction
of a new research and development center of excellence in
Germany for our Motion Technologies business. And we
touched consumers everyday lives by providing universal
contacts for the newest generation of smart phones.

 Eco-technologies: ITT developed a water-saving
sanitizing process for beverage pumps; and
we developed brake pads that meet noise and
performance standards for electric and hybrid vehicles.
This past year proved yet again that ITT is always
looking for new ways to ensure that our company is
providing essential products and services to customers
and striving to be a leader in the markets we serve.
This year promises to be both rewarding and
exciting for ITT.
We are focused on satisfying new and long-term
shareowners by delivering on our operational plans for
2011, which include projections for revenue growth in
the 3 to 5 percent range and an adjusted earnings per
share increase of 5 to 9 percent.
There are no status quo years at ITT. In 2011, we will
once again challenge ourselves to use our proven
strategic prowess and solid values to reach new heights
in product innovation, process efficiency, customer
satisfaction and value creation.
At the same time, we are making great progress on
the plans we announced earlier this year to execute
tax-free spinoffs of the Defense & Information Solutions
segment and our water-related businesses. When these
plans are complete, shareowners will own shares in all
three companies.
At a high level, this transaction focuses our strengths
into ITTs three major business categories  industrial,
water and defense.
Our belief in this transformation is based on the
future potential we see in each of our businesses as
standalone companies. We are confident that each
of these new companies will benefit from reduced
complexity and receive the recognition they deserve in
the marketplace. They will be more nimble and better
suited to build stronger and more intimate customer
relationships. All of them will be positioned with
advantageous cost structures to enable future growth.
I want to thank our board of directors for their continued
strong and informed guidance as we embark on this new
path. Just as importantly, I want to commend all of our
40,000 global employees for working together to create
the dynamic and focused growth platforms that define
our company today, and for doing the hard work that is
going to help us launch three exciting future companies
from a position of strength.

Adapting to Accelerate Value
As a portfolio of multi-industry businesses, ITT
has been on a successful journey of value creation
during the past several years.
So why are we spinning off the water and defense
businesses and forming three independent
companies? With all the progress we have made,
we find ourselves at a crossroads. Even though our
defense business is among the best in the world, we
expect dampened growth in that sector driven by a
continuing downturn in U.S. Defense Department
spending. Couple this with a slowly recovering global
economy, and it is clear to see that these external
factors will ultimately constrain growth for us as an
integrated company.
In the face of the changing outlook, we challenged
ourselves to find a faster way to deliver the longterm
value we know is inside our businesses.
The answer was clear. By unlocking our current
portfolio composition, we can enable our
businesses to be in the best position to flourish
and develop in their own respective markets.
We have made enormous progress in recent years
to position all of our businesses for sustained
growth and leadership in their own markets. We
created best-in-class management systems that
enabled attractive businesses with leading market
positions. Our disciplined operational excellence
drove record-setting performance, particularly
in terms of earnings and cash flow. And
underscoring this, we have driven development of
world-class leaders, strong customer positions and
a team of people grounded in a set of core values.
This is a solid foundation for the creation of three
attractive, standalone companies, which is the
next step in our journey of value creation.

For the past 90 years at ITT, we have fulfilled our growth
potential by keeping our eyes on the horizon and a finger
on the pulse of change. Now we are set to unleash the
unique potential of three standalone companies and take
our long legacy of value creation to new levels.
Steven R. Loranger
Chairman, President and Chief Executive Officer

